﻿.faq-box{
    width: 100%;
    position: relative;
    display: block;
    min-height: 100vh;
}
.faq-all-box{
    width: 1000px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
    box-sizing: border-box;
    padding: 80px 0;
}
.faq-box .index-activity-title-ch{
    margin-bottom: 0;
}
.faq-info-box{
    margin-top: 60px;
}
.faq-info{
    margin-bottom: 30px;
}
.faq-info:last-child{
    margin-bottom: 0;
}
.faq-info-q-box{
    width: 100%;
    background-color: #a18873;
    box-sizing: border-box;
    padding: 5px 15px;
    padding-right: 25px;
    position: relative;
    cursor: pointer;
    border-radius: 5px;
    transition: all .3s linear;
}
.faq-info-q-en{
    font-size: 20px;
    color: #fff;
    display: inline-block;
    vertical-align: top;
    line-height: 40px;
    font-family: "roboto";
    font-weight: 900;
    font-style: italic;
    margin-right: 10px;
}
.faq-info-q-name{
    width: calc(100% - 25px);
    font-size: 20px;
    color: #fff;
    letter-spacing: 0.1em;
    display: inline-block;
    vertical-align: top;
    line-height: 40px;
}
.faq-info-q-box>span{
    display: block;
    position: absolute;
    right: 10px;
    top: calc(50% - 13px);
    font-size: 18px;
    color: #fff;
    transition: all .3s linear;
}
.faq-info-q-box.open>span{
    transform: rotateZ(90deg);
}
.faq-info-a-box{
    width: 100%;
    background-color: #faf0d0;
    box-sizing: border-box;
    padding: 5px 15px;
    padding-bottom: 15px;
    padding-right: 25px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    position: relative;
    display: none;
}
.faq-info-a-en{
    font-size: 20px;
    color: #3f3437;
    display: inline-block;
    vertical-align: top;
    line-height: 40px;
    font-family: "roboto";
    font-weight: 900;
    font-style: italic;
    margin-right: 10px;
}
.faq-info-a-edit{
    width: calc(100% - 25px);
    font-size: 16px;
    color: #3f3437;
    letter-spacing: 0.1em;
    display: inline-block;
    vertical-align: top;
    line-height: 2.2;
    margin-top: 3px;
}

.faq-info-q-box:hover,
.faq-info-q-box.open{
    background-color: #3f3437;
}
.faq-info-q-box.open{
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}


/* @media only screen and (max-width: 1200px){
    .faq-all-box{
        width: 1000px;
    }
} */
@media only screen and (max-width: 1000px){
    .faq-all-box{
        width: 95%;
    }
}
@media only screen and (max-width: 750px){
    .faq-all-box{
        padding: 40px 0;
    }
    .faq-info-box{
        margin-top: 40px;
    }
    .faq-info-q-en,
    .faq-info-a-en{
        font-size: 18px;
    }
    .faq-info-q-name{
        font-size: 18px;
        width: calc(100% - 23px);
    }
    .faq-info-a-edit{
        font-size: 14px;
        width: calc(100% - 23px);
    }
}
@media only screen and (max-width: 550px){
    .faq-all-box{
        padding: 20px 0;
    }
    .faq-info-box{
        margin-top: 20px;
    }
    .faq-info-q-en,
    .faq-info-a-en{
        font-size: 14px;
        line-height: 30px;
    }
    .faq-info-q-name{
        font-size: 14px;
        width: calc(100% - 20px);
        line-height: 30px;
    }
    .faq-info-a-edit{
        font-size: 12px;
        width: calc(100% - 20px);
        line-height: 1.8;
    }
    .faq-info{
        margin-bottom: 15px;
    }
}





/*animation*/
/*<-------------動畫------------->*/
@media only screen and (min-width: 1001px){
    .faq-info{
        opacity: 0;
    }
    .faq-info.anima{
        animation: fadeInUp 1s ease 0s 1 both;
    }
	
}